.fcIc
{
display:  flex;
flex-wrap: wrap;
}

.altMenua li:last-child
{
display: none !important;
}
div#footerMiddle .col-8 > .col:nth-child(4) .altMenua li:last-child
{
display: block !important;
}
div#footerMiddle .col-8 > .col:nth-child(4) .altMenua li:last-child a
{
font-weight:  bold;
}

.fcItem
{
display:  flex;
align-items: flex-start;
width: 100%;
margin-bottom:  35px;
}
footer#footer
{
margin-top:  10px;
}

.fcItem img
{
margin-right:  10px;
width: 25px;
}

.fcItem span b
{
font-size:  15px;
display: block;
margin-bottom:  8px;
font-weight: 500;
}

.fcItem span i
{
font-size:  14px;
font-style: normal;
font-weight:  300;
color: #9b9b9b;
}

.fcItem:nth-child(2) span i
{
font-size:  21px;
color: #5ad066;
font-weight:  500;
}

.fcItem:nth-child(3) span i
{
font-size:  21px;
font-weight: 500;
color:  #c11e20;
}
#footerMiddle #footerContact h3
{
margin-bottom:  20px;
}
div#footer-social
{
background:  #fff;
}
div#footer-social .d-flex:nth-child(1) img
{
height:  20px;
margin-right: 15px;
}
div#footer-social .d-flex:nth-child(1)
{
font-size:  15px;
display: flex;
align-items:  center;
width: auto;
}
div#footer-social .d-flex:nth-child(1) i
{
font-style:  normal;
color: #9b9b9b;
font-size:  14px;
margin-left: 15px;
}
div#footer-social .d-flex ul
{
display:  flex;
align-items: center;
}
div#footer-social .d-flex ul img
{
height:  20px;
margin-right: 10px;
}
div#ETBIS
{
padding-left:  25px;
box-sizing: border-box;
}
div#footer-social .d-flex:nth-child(2)
{
justify-content:  flex-end;
width: auto;
}
div#footer-social .d-flex ul a span
{
font-size:  14px;
font-weight: 500;
}
div#footer-social .d-flex ul a
{
display:  flex;
align-items: center;
}
div#footer-social .d-flex ul li
{
margin-left:  30px;
}
div#footer-social .d-flex ul li:nth-child(1) a span
{
color:  #4a71a9;
}
div#footer-social .d-flex ul li:nth-child(2) a span
{
color:  #00baf1;
}
div#footer-social .d-flex ul li:nth-child(3) a span
{
color:  #7e22b7;
}
div#footer-social .d-flex ul li:nth-child(4) a span
{
color:  #0087b2;
}
div#footer-social .d-flex ul li:nth-child(5) a span
{
color:  #cd3339;
}
div#footer-social .d-flex ul li:nth-child(6) a span
{
color:  #c4302b;
}

.cpy
{
font-size:  14px;
color: #4a4a4a;
text-align:  center;
font-weight: bold;
}
div#footer-social .inner > .col > .fl
{
display:  flex;
border-top: 1px solid #eee;
border-bottom:  1px solid #eee;
padding-top: 5px;
padding-bottom:  5px;
justify-content: space-between;
}
div#copyRight
{
background:  #f0f0f0;
padding-top: 30px;
padding-bottom:  5px;
}
div#footerBottom .inner > .col
{
display:  flex;
align-items: center;
justify-content:  space-between;
}
div#footerBottom .inner > .col > .fl:nth-child(1) img
{
margin-right:  30px;
}
div#footerBottom .inner > .col > .fl:nth-child(2) img:nth-child(1)
{
height:  30px;
}
div#footerBottom .inner > .col > .fl:nth-child(2) img:nth-child(2)
{
margin-left:  12px;
margin-right: 12px;
}
div#footerBottom .inner > .col > .fl:nth-child(2) div
{
font-size:  14px;
font-weight: 300;
}
div#footerBottom .inner > .col > .fl:nth-child(2) div a
{
font-weight:  500;
text-decoration: underline;
}
div#footerBottom .inner > .col > .fl:nth-child(2)
{
display:  flex;
align-items: center;
justify-content:  flex-end;
}
div#footerBottom .inner > .col > .fl:nth-child(1)
{
display:  flex;
align-items: center;
}
#footer p, #footerMiddle ul li a
{
line-height: 2.29;
color: #5e5e5e;
font-size: 13px;
font-weight:  300;
}

.altMh
{
display:  flex;
align-items: center;
}

.altMh span i
{
display:  block;
font-size: 19px;
font-weight:  300;
color: #fff;
font-style:  normal;
margin-bottom: 5px;
}

.altMh span span
{
font-size:  25px;
font-weight: bold;
color:  #fff;
}

.altMh img
{
margin-right:  10px;
}

.eba
{
font-size:  21px;
color: #fff;
font-weight:  300;
margin-bottom: 15px;
}
#footer .newsletterMain input[type="button"]:hover
{
box-shadow:  none;
}
#footer-newsletter .inner
{
display:  flex;
align-items: center;
justify-content:  center;
}
#footer-social h3,
#footer-newsletter h3
{
line-height: 40px;
font-size:20px;
color: #fff;
margin-top:0;
margin-bottom: 10px;
}
#footer-social p,
#footer-newsletter p
{
line-height: 20px;
font-size:14px;
color: #fff;
font-weight:300;
}
#social
{
padding-top: 10px;
padding-right:20px;
padding-bottom: 10px;
padding-left:20px;
}
#social ul
{
padding-top: 10px;
}
#social li a,
#social li a img
{
float: left;
}
[dir="rtl"] #social li,
[dir="rtl"] #social li a,
[dir="rtl"] #social li a img
{
float: right;
}
#social li
{
display: inline-block;
padding-top:10px;
padding-right: 10px;
padding-bottom:10px;
padding-left: 10px;
}
[dir="rtl"] #social li
{
padding-right: 0;
padding-left:10px;
}
#footer .newsletterMain
{
position: relative;
}
#footer .newsletterMain input[type="text"]
{
height:  45px;
line-height: 45px;
color:  #a1a1a1;
font-size: 11px;
font-weight: 300;
border: none;
border-radius:  2px;
background: #fff url(/Data/EditorFiles/svg/ebulten.svg) no-repeat left;
background-position-x:  20px;
padding-left: 42px;
}
#footer .newsletterMain .placeholder
{
right: 40px;
line-height:34px;
padding-left: 10px;
}
[dir="rtl"] #footer .newsletterMain .placeholder
{
right: 1px;
left:40px;
padding-right: 5px;
padding-left:25px;
}
#footer .newsletterMain input[type="button"]
{
color:  #000;
border:0;
cursor: pointer;
font-size: 11px;
font-weight:  bold;
background: none;
padding:  0;
text-transform: uppercase;
right:  20px;
width: auto;
position:  absolute;
top: 18px;
border-left:  1px solid #000;
height: auto;
line-height:  inherit;
padding-left: 20px;
}
#footer-newsletter
{
padding-top:  50px;
padding-bottom: 50px;
background:  #c11e20;
}
#footer-newsletter h3
{
color: #393939;
margin-bottom:0;
}
#footer-newsletter p
{
color: #393939;
}
#footerMiddle
{
padding-top:  50px;
padding-bottom: 50px;
background:  #fff;
}
#footerMiddle h3
{
line-height: 20px;
font-size: 16px;
color:  #000;
text-transform:uppercase;
word-break: break-all;
margin-top:0;
margin-bottom:  10px;
font-weight: 500;
}
#footerMiddle ul li
{
display: block;
}
#footerMiddle ul li a,
#footerMiddle p
{
display: block;
}
#footerMiddle ul li a
{
}
#footerMiddle ul li a:hover
{
color:  #c11e20;
}
#footerMiddle p
{
padding-bottom: 0;
}
#footerContact
{
background:url('footerContact.png') no-repeat center center;
}
#contactInfo strong
{
color: #393939;
}
#contactInfo i
{
display: inline-block;
width:25px;
}
#footerBottom
{
padding-top:  22px;
padding-bottom: 22px;
background:  #fff;
}
#footerSecurity img
{
padding-right: 10px;
}
#footerCards
{
flex-direction: row-reverse;
}
#footerCards img
{
max-width: 60px;
padding-left:10px;
}
#tsoft-eticaret-sistemleri
{
line-height: 50px;
font-size:12px;
color: #6c6c6c;
text-align:center;
background: #fff;
}
div#footerBottom .inner > .col > .fl:nth-child(1) img:nth-child(11)
{
height:  18px;
-webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
filter: grayscale(100%);
opacity: 0.5;
}
@media screen and (max-width: 1000px)
{
#footerMiddle
{
padding-top: 25px;
padding-bottom:25px;
}
#footerMiddle .col-2
{
padding-top: 15px;
padding-bottom:15px;
}
#footerMiddle .col-2:nth-child(3n+1)
{
clear: both;
}
}
@media screen and (min-width: 769px)
{
#footerMiddle ul li div
{
display:block !important;
height:auto !important;
}
}
@media screen and (max-width: 768px)
{
#footer-social p,
#footer-newsletter p
{
font-size: 15px;
}
#footerTop p
{
font-size: 13px;
}
#footer .newsletterMain
{
padding-top: 10px;
padding-right:20px;
padding-bottom: 10px;
padding-left:20px;
}
#footer .newsletterMain input[type="text"]
{
font-size: 15px;
box-sizing:border-box;
}
#footer .newsletterMain input[type="button"]
{
font-size: 15px;
}
#footerMiddle
{
padding-top: 0;
padding-bottom:0;
border-top: 0;
}
#footerMiddle .col-2
{
padding-top: 0;
padding-left:0;
padding-bottom: 0;
padding-right:0;
}
#footerMiddle ul li
{
float: left;
}
#footerMiddle ul ul li
{
float: none;
width:auto;
padding-left: 20px;
padding-right:20px;
border-bottom: 1px solid #fff;
}
#footerMiddle h3
{
line-height: 60px;
color:#fff;
font-size: 20px;
font-weight:600;
padding-left: 20px;
padding-right:20px;
background:  #111;
margin-bottom:1px;
cursor: pointer;
}
#footerMiddle h3.active
{
background:  #c11e20;
}
[dir="rtl"] #footerMiddle h3
{
background-position: 10px center;
}
#footerMiddle h3 + div
{
background: #f7f7f7;
display:none;
}
#footerMiddle ul li a, #footerMiddle p
{
line-height: 35px;
font-size:17px;
}
#footerMiddle p
{
padding-left: 20px;
padding-right:20px;
}
#footerBottom .col
{
text-align: center;
}
#footerBottom .col img
{
padding-right: 5px;
padding-left:5px;
}
#footerContact
{
background: none;
padding: 10px;
box-sizing:  border-box;
padding-bottom: 0;
padding-top:  30px;
}
#contactInfo
{
padding-top: 20px;
padding-bottom:20px;
}
#contactInfo i
{
font-size: 15px;
}
#footerSecurity
{
padding-top: 10px;
}
#footerCards
{
padding-bottom: 10px;
}
#footerSecurity img,
#footerCards img
{
padding-top: 10px;
padding-bottom:10px;
padding-left: 10px;
}
#footer-social .d-flex
{
display: inherit;
}
#social
{
text-align: left;
box-sizing:border-box;
}
#social li,
#social li a
{
width: 40px;
height:40px;
}
#social li a
{
display: flex;
align-items:center;
}
#social li a img
{
margin-right: auto;
margin-left:auto;
}
#footerIcons,
#footerIcons .d-flex
{
display: inherit;
}
}
@media screen and (max-width: 540px)
{
    div#ETBIS {
    padding: 0;
    margin-top: 20px;
}
.altMh span i
{
font-size:  18px;
}

.altMh span span
{
font-size:  22px;
}

.eba
{
font-size:  17px;
}
#footerMiddle .col-3
{
padding:  0;
}
#footerMiddle #footerContact h3
{
display:  none;
}

.fcItem span b
{
font-size:  14px;
}

.fcItem:nth-child(2) span i
{
font-size:  14px;
}

.fcItem:nth-child(3) span i
{
font-size:  20px;
}
div#footer-social .d-flex:nth-child(1)
{
font-size:  14px;
flex-wrap: wrap;
}
div#footer-social .d-flex:nth-child(1) i
{
margin-left:  0;
font-size: 13px;
margin-top:  10px;
}
div#footer-social .d-flex:nth-child(2)
{
justify-content:  flex-start;
}
div#footer-social .d-flex ul li
{
margin-left:  0;
margin-right: 10px;
margin-top:  15px;
}
div#footerBottom .inner > .col
{
flex-wrap:  wrap;
}
#footerBottom
{
padding-top:  10px;
padding-bottom: 10px;
}
div#footerBottom .inner > .col > .fl:nth-child(1) img
{
margin-right:  0px;
margin-bottom: 15px;
}

.fl.col-12
{
}
div#footerBottom .inner > .col > .fl:nth-child(2)
{
margin-top:  15px;
justify-content: flex-start;
}
div#footerBottom .inner > .col > .fl:nth-child(2) img:nth-child(1)
{
height:  20px;
padding-left: 0;
}
div#footerBottom .inner > .col > .fl:nth-child(2) img:nth-child(2)
{
margin-left:  0;
margin-right: 5px;
}
div#footerBottom .inner > .col > .fl:nth-child(2) div
{
font-size:  13px;
}
div#copyRight
{
padding-top:  15px;
}

.cpy
{
font-size:  13px;
line-height: 20px;
}

.altMh
{
width: 100%;
margin-bottom:  15px;
}
#footer .newsletterMain
{
width: 100%;
padding:  10px;
}
#footer-newsletter .inner
{
flex-wrap:  wrap;
}
#footer-newsletter
{
padding-top:  20px;
padding-bottom: 20px;
}
div#footerBottom .inner > .col > .fl:nth-child(1)
{
flex-wrap:  wrap;
justify-content: flex-start;
}
div#footerMiddle .col-8
{
width: 100%;
}
#footerMiddle .col-4
{
width: 100%;
}
div#footer-social .inner > .col > .fl
{
flex-wrap:  wrap;
padding-top: 20px;
padding-bottom:  20px;
}
div#footer-social .d-flex ul
{
flex-wrap:  wrap;
justify-content: flex-start;
}
#footer	h3
{
line-height: 45px;
font-size:15px;
}
#footerMiddle ul li a,
#footerMiddle p
{
line-height:  40px;
font-size: 14px;
}
#social li
{
padding-top: 5px;
padding-right:5px;
padding-bottom: 5px;
padding-left:5px;
}
#footer .newsletterMain input[type="text"]
{
height: 40px;
line-height:38px;
font-size: 13px;
margin-bottom:10px;
}
#footer .newsletterMain input[type="button"]
{
font-size: 13px;
top: 14px;
}
}